	<game_task id="sidorovich">
	    	<title>Передать посылку Сидоровичу.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Передать посылку Сидоровичу.</text>
        		<infoportion_complete>sidorovich_complete</infoportion_complete>
		</objective>
		<objective>
			<text>Передать посылку Сидоровичу от Бармена.</text>
        		<infoportion_complete>sidorovich_complete</infoportion_complete>
    	</objective>
	</game_task>
	
	
	<game_task id="atp">
	    	<title>Добраться до АТП.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Добраться до АТП.</text>
        		<infoportion_complete>atp_complete</infoportion_complete>
		</objective>
		<objective>
			<text>Добраться до АТП.</text>
        		<infoportion_complete>atp_complete</infoportion_complete>
    	</objective>
	</game_task>
	
	
	<game_task id="nalivaiko">
	    	<title>Поговорить с Наливайко.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Поговорить с сержантом Наливайко.</text>
        <infoportion_complete>nalivaiko_complete</infoportion_complete>
			<article>nalivaiko</article>
		</objective>
		<objective>
			<text>Найти отряд капитана Нестеренко.</text>
        <infoportion_complete>nesterenko_complete</infoportion_complete>
    	</objective>
		<objective>
			<text>Поговорить с сержантом Наливайко.</text>
        <infoportion_complete>nalivaiko_complete</infoportion_complete>
    	</objective>
	</game_task>

	
	<game_task id="rukzak_quest">
	    	<title>Найти рюкзак.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Найти рюкзак.</text>
        <infoportion_complete>rukzak_quest_complete</infoportion_complete>
		<infoportion_fail>rukzak_quest_stop</infoportion_fail>
			<article>rukzak_quest</article>
		</objective>
		<objective>
			<text>Найти рюкзак Митяя.</text>
        <function_complete>bar_dialogs.tainik_mitjay</function_complete>
    	</objective>
		<objective>
			<text>Отнести содержимое Бармену.</text>
        <infoportion_complete>rukzak_quest_complete</infoportion_complete>		
    	</objective>
	</game_task>
	